VIX API 1.10.2

Обнаружена критическая уязвимость в трех продуктах VMware

...

Крупнейший разработчик программного обеспечения и технологий виртуализации VMware сообщил о критической уязвимости, найденной в трех продуктах, работающих на базе операционной системы Linux.